-- Verify gaia:2017_07_27_create_api_article on mysql

BEGIN;


SELECT `id`, `article_id`, `article_type`, `is_online`, `created_time`, `last_modified` FROM `api_article` LIMIT 1;

SELECT `diary_id` FROM `api_columncard` LIMIT 1;

SELECT `profession` FROM `api_columnist` LIMIT 1;


ROLLBACK;
